# Example Site settings

#google_analytics: UA-NNNNNNNN-N

header_pages:
  - menu.md
#  - blog.md
  - pbx.md
  - dev.md
#  - git.md
  - about.md

footer: '<?php
$message_array = file("/var/www/pickmy/tails.txt"); $message = array_rand($message_array); echo "$message_array[$message]"; ?> | <a href="https://git.pickmy.org/dewdude/pickmy-dot-org-jekyll-site">site source</a> | powered by: xcp-ng, nginx, jekyll, rage, & gitea | mail: dewdude(at)pickmy.org'

theme: jekyll-theme-console
style: default # dark (default) or light
#listen_for_clients_preferred_style: true # true or false (default)

plugins:
  - jekyll-seo-tag
